body{
    /* ---ブラウザ全体を着色 --- */
    font-family: "Kinto Sans", "Yu Gothic", "游ゴシック体", sans-serif;
    line-height: 1.4;
    margin: 0;
    padding: 8px;
    padding-top:0px;

}
.center_div{
    clear:both;
    width:100%;
    margin:0px auto;
    padding:0;
    margin:0;
}



.div_main_bana img{
  width:100%;
}

.btn,
button.btn {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 0px 2rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
  border: none;
  padding-top:6px;
  padding-bottom:6px;
}
.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #eb6100;
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background: #f56500;
}
.btn--radius {
  border-radius: 100vh;
}


.link_btn {
  display: block;
  border-radius: 18px;
  background-color: orangered;
  padding: 10px;
  text-decoration: none;
  color: white;
  text-align:center;
  width:100%;
  margin-top:10px;
}

.input_btn {

  border-radius: 22px;
  background-color: orangered;
  text-decoration: none;
  color: white;
  width:30%;
  text-align:center;

}







h3{
  color: #fff;
  background:#0099ff; 
  border-radius: 100vh;
  padding:6px;
}


#header{
	width:100%;
	text-align:center;
	margin:auto;
/*	background:url(img/head_back.gif) no-repeat; */
}
#header img{
    width:100%;
}

#navi{
    display:none;
    margin-left:10px;

}

#navi_nomal{
    font-size:x-small;
    color:silver;
    margin-right:4px;
    margin-left:4px;
}
#navi_select{
    font-size:small;
    color:black;
    margin-right:4px;
    margin-left:4px;
}

h2 {
  margin:  0;             /* デフォルトCSS打ち消し */
  margin-top:20px;
  font-size:  24px;       /* 文字サイズ指定 */
  position:  relative;    /* 位置調整 */
  font-weight:  normal;   /* 文字の太さ調整 */
  margin-bottom: 15px;    /* 周りの余白指定 */
  border-bottom: solid 4px rgba(76, 175, 80, 0.6);        /* 線指定 */
  border-radius: 0px 0px 160px 180px/0px 0px 20px 4px;    /* 角丸指定 */
  color:black;
  background:white;
}


.hutter{
  font-family: 'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka", sans-serif;
  font-size: small;
  margin:0px auto;
}


.td_nomal{
    border: 1px solid #ccc;
    padding:4px;
}


.top_logo{
    text-align:left;
}
.top_logo img{
    text-align:left;
    margin-bottom:10px;
    width:70%;
    height:auto;
}

.top_header{
	width:100%;
	background:mediumseagreen;
    height:6px;
    margin-bottom:10px;
}